{
  "name": "sumop_frontend",
  "author": "MakeAwesomeHappen",
  "version": "1.0.0",
  "keywords": ["pebble-app"],
  "private": true,
  "dependencies": {},
  "pebble": {
    "displayName": "SchwertUndMagieOnPebbleFrontend",
    "uuid": "8039ba8c-f1e8-4620-838d-650fa35335b7",
    "sdkVersion": "3",
    "enableMultiJS": true,
    "targetPlatforms": [
      "aplite",
      "basalt",
      "chalk",
      "diorite",
      "emery",
      "flint",
      "gabbro"
    ],
    "watchapp": {
      "watchface": false
    },
    "messageKeys": [
      "TIME",
      "COMMAND"
    ],
    "resources": {
      "media": []
    }
  }
}
